### Property

# GtkSource View:highlight-current-line

#### Declaration

    property highlight-current-line: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_view_get_highlight_current_line()`
Setter method | `gtk_source_view_set_highlight_current_line()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no